/** MAIN */
main .hero-container img {
    width: 100%;
}
.description-container {
    max-width: 713px; 
    margin: 0 auto 32px auto; 
    text-align: center;
}
.ad-container {
    border-radius: 16px;
    border: 3px solid var(--color-orange);
    padding: 16px;
    margin-top: var(--space-lg);
}
.ad-container h3 {
    margin-bottom: 1.5rem;
}
.ad-container p {
    margin-bottom: 0;
    font-size: 18px;
}
.floating-container {
    display: none;
}